## ros-melodic-ecl-config 0.61.6

=== src/CMakeLists.txt ===
###############################################################################
# Subdirectories
###############################################################################

if(CATKIN_ENABLE_TESTING)
  add_subdirectory(test)
endif()
add_subdirectory(utilities)

=== include/ecl/CMakeLists.txt ===
###############################################################################
# SUBDIRECTORIES
###############################################################################

add_subdirectory(config)

###############################################################################
# FILES
###############################################################################

file(GLOB HEADERS RELATIVE ${CMAKE_CURRENT_SOURCE_DIR} *.hpp)
  
install(FILES ${HEADERS} DESTINATION ${CATKIN_GLOBAL_INCLUDE_DESTINATION}/ecl)

=== debian/changelog ===
ros-melodic-ecl-config (0.61.6-0stretch) stretch; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Daniel Stonier <d.stonier@gmail.com>  Sat, 12 May 2018 14:16:48 -0000

ros-melodic-ecl-config (0.61.4-0stretch) stretch; urgency=high

  * macro for use with checking for CXX11

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 10 Jan 2016 05:00:00 -0000

ros-melodic-ecl-config (0.61.3-0stretch) stretch; urgency=high

  * deprecation macro for clang.

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 06 Jan 2016 05:00:00 -0000

ros-melodic-ecl-config (0.60.1-0stretch) stretch; urgency=high

  * update to catkin's CFG_EXTRAS for easy to find cmake modules.
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 29 Jan 2014 05:00:00 -0000

=== debian/control ===
Source: ros-melodic-ecl-config
Section: misc
Priority: extra
Maintainer: Daniel Stonier <d.stonier@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-ecl-build, ros-melodic-ecl-license
Homepage: http://wiki.ros.org/ecl_config
Standards-Version: 3.9.2

Package: ros-melodic-ecl-config
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-ecl-build, ros-melodic-ecl-license
Description: These tools inspect and describe your system with macros, types and functions.
